/****** PLACE YOUR CUSTOM STYLES HERE ******/

.white {
  color:#fff;
  border-top-color:#fff;
}

.tassl {
  text-transform: uppercase !important;
  font-weight: bold !important;
}

.t-h1 {
  font-size: 34px;
  margin-bottom: 32px;
  letter-spacing: 5px;
}

.t-h2 {
  font-size: 29px;
  line-height: 40px;
  margin-bottom: 28px;
  text-transform: uppercase;
  letter-spacing: 4px;
}

.t-h3 {
  font-size: 29px;
  margin-bottom:20px;
  text-transform: uppercase;
  letter-spacing: 4px;

}
.t-h4{
  font-size: 22px;
  margin-bottom:15px;
  text-transform: uppercase;
  letter-spacing: 3px;
}
.t-h5{
  font-size: 20px;
  margin-bottom:10px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.t-h6{
  font-size: 18px;
  margin-bottom: 8px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.tassl-navbar-header {
  font-size: 75%;
  margin-bottom:15px;
  text-transform: uppercase;
  letter-spacing: 3px;
}


p {
  font-size:16px;
}

.lead {
  margin-bottom:12px;
}
u {
  text-decoration: underline !important; 
}

/****** Custom HTML EDITOR STYLES ******/

.custom_html u {
  text-decoration: underline !important; 
}

.custom_html ol {
  margin-left:20px;
}

.custom_html ul {
  list-style-type: disc;
  margin-left:20px;
}
.reset-this .custom_html b {
  font-weight: bolder;
}

.reset-this .custom_html h1 {
  font-size: 34px;
  margin-bottom: 32px;
  letter-spacing: 3px;
}

.reset-this .custom_html h2 {
  font-size: 29px;
  line-height: 40px;
  margin-bottom: 28px;
}

.custom_html h3 {
  font-size: 29px;
  margin-bottom:12px;
  letter-spacing: 2px;


}
.custom_html h4{
  font-size: 26px;

}
.custom_html h5{
  font-size: 24px;
}

.custom_html h1, h2, h4, h5, h6 {
  margin-bottom: 12px;
}
.custom_html p, ul, ol {
  margin-bottom: 10px;
}

.custom_html blockquote {
  font-size: 19px;
  margin-bottom: 10px;
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  background:#ffff
}

/* remove all theme/site css from element */
#reset-this h2, h3, h4, h5, h6 {
  font-weight: bolder;
  letter-spacing: 1px;

}
/* for html editor */
#reset-this u {
  text-decoration: underline !important;
}
#reset-this * {
  animation : none;
  animation-delay : 0;
  animation-direction : normal;
  animation-duration : 0;
  animation-fill-mode : none;
  animation-iteration-count : 1;
  animation-name : none;
  animation-play-state : running;
  animation-timing-function : ease;
  backface-visibility : visible;
  background : 0;
  background-attachment : scroll;
  background-clip : border-box;
  background-color : transparent;
  background-image : none;
  background-origin : padding-box;
  background-position : 0 0;
  background-position-x : 0;
  background-position-y : 0;
  background-repeat : repeat;
  background-size : auto auto;
  border : 0;
  border-style : none;
  border-width : medium;
  border-color : inherit;
  border-bottom : 0;
  border-bottom-color : inherit;
  border-bottom-left-radius : 0;
  border-bottom-right-radius : 0;
  border-bottom-style : none;
  border-bottom-width : medium;
  border-collapse : separate;
  border-image : none;
  border-left : 0;
  border-left-color : inherit;
  border-left-style : none;
  border-left-width : medium;
  border-radius : 0;
  border-right : 0;
  border-right-color : inherit;
  border-right-style : none;
  border-right-width : medium;
  border-spacing : 0;
  border-top : 0;
  border-top-color : inherit;
  border-top-left-radius : 0;
  border-top-right-radius : 0;
  border-top-style : none;
  border-top-width : medium;
  bottom : auto;
  box-shadow : none;
  box-sizing : content-box;
  caption-side : top;
  clear : none;
  clip : auto;
  /* color : inherit; */
  columns : auto;
  column-count : auto;
  column-fill : balance;
  column-gap : normal;
  column-rule : medium none currentColor;
  column-rule-color : currentColor;
  column-rule-style : none;
  column-rule-width : none;
  column-span : 1;
  column-width : auto;
  content : normal;
  counter-increment : none;
  counter-reset : none;
  cursor : auto;
  direction : ltr;
  /* display : inline; */
  empty-cells : show;
  float : none;
  /* font : normal; */
  font-family : inherit;
  /* font-size : medium; */
  /* font-style : normal;*/
  font-variant : normal;
 /* font-weight : normal;*/
  height : auto;
  hyphens : none;
  left : auto;
  letter-spacing : normal;
  line-height : normal;
  /* list-style : none; */
  list-style-image : none;
  list-style-position : outside;
  /* list-style-type : disc; */
  /* margin : 0;
  margin-bottom : 0;
  margin-left : 0;
  margin-right : 0;
  margin-top : 0; */
  max-height : none;
  max-width : none;
  min-height : 0;
  min-width : 0;
  opacity : 1;
  orphans : 0;
  outline : 0;
  outline-color : invert;
  outline-style : none;
  outline-width : medium;
  overflow : visible;
  overflow-x : visible;
  overflow-y : visible;
  /* padding : 0;
  padding-bottom : 0;
  padding-left : 0;
  padding-right : 0;
  padding-top : 0; */
  page-break-after : auto;
  page-break-before : auto;
  page-break-inside : auto;
  perspective : none;
  perspective-origin : 50% 50%;
  position : static;
  /* May need to alter quotes for different locales (e.g fr) */
  quotes : '\201C' '\201D' '\2018' '\2019';
  right : auto;
  tab-size : 8;
  table-layout : auto;
  text-align : inherit;
  text-align-last : auto;
  /*text-decoration : none; */
  text-decoration-color : inherit;
  text-decoration-line : none;
  text-decoration-style : solid;
  text-indent : 0;
  text-shadow : none;
  text-transform : none;
  top : auto;
  transform : none;
  transform-style : flat;
  transition : none;
  transition-delay : 0s;
  transition-duration : 0s;
  transition-property : none;
  transition-timing-function : ease;
  unicode-bidi : normal;
  vertical-align : baseline;
  visibility : visible;
  white-space : normal;
  widows : 0;
  width : auto;
  word-spacing : normal;
  z-index : auto;
  /* basic modern patch */
  /* all: initial;
  all: unset; */
}


/****** END Custom HTML EDITOR STYLES ******/
/******PAGE UPCOMING AND PAST EVENT STYLES ******/
.tassl-feed p {
font-size:14px;
}
.tassl-feed h6 {
  font-size:13px;
  font-weight: 400; 
  letter-spacing: 0.05em;
}
.tassl-feed h4 {
  font-weight: 800; 

}
.tassl-feed h4 a{
  font-weight: 800; 

}

.input-group.date .input-group-addon {
  border-radius: 0;
  border: 0;
  cursor: pointer;
}

footer.bg-dark a {
  color: #fff;
  letter-spacing:1px;
  font-size:12px;
}

.mr10 {
  margin-right:10px;
}


.input-group.date .form-control {
  border: 0;
  box-shadow: none;
}
.bg-dark hr {
  border-color: #FFFFFF;
  opacity: .5;
}

#birthday-input span {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  color: #292929;
  letter-spacing: 1px;
  font-weight: 700;
  cursor: default;
}

/* Override theme.css:2819 styles */
.pricing-table .price {
  font-size: 3em;
  line-height: 1.25em;
  letter-spacing:1px;
}

.tabs.halfs {
  width: 100%;
}
.tabs.halfs li {
  width: 50%;
}
.tabs.halfs .tab-title {
  width: 100%;
}

.main-container.home > section:nth-child(odd) {
  background: #f8f8f8!important;
}

.main-container.home > section:nth-child(even) {
  background: #ffffff!important;
}

.btn, button {
  border-radius: 5px;
}

/* for determining widths for images and text in iframe or event feed */
.iframe-banner-img {
  max-width: 30%;
}
.iframe-banner-txt {
  padding: 0 20px; 
  max-width: 70%;
}

.header-icon {
  height:45px;
}

.mb4 {
  margin-bottom: 4px;
}

.mb20 {
  margin-bottom: 20px;
}


.iframe-icon-img {
  max-width: 20%;
}

.iframe-icon-txt {
  padding: 0 20px; 
  max-width: 70%;
}

/* for determining widths for images and text in iframe or event feed */

pre {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.2em;
  color:#666;
  font-size: 3em;
  font-weight: 400;
  /* forces text to wrap and fit within its width. */
  white-space: pre-wrap;       /* Since CSS 2.1 */
  white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
  white-space: -pre-wrap;      /* Opera 4-6 */
  white-space: -o-pre-wrap;    /* Opera 7 */
  word-wrap: break-word;
  /* Removes whitespace from the begining of the text. */
  white-space: pre-line;
}
.description {
  font-size:1.2em;
  letter-spacing:.5px;
  /* forces text to wrap and fit within its width. */
  white-space: pre-wrap;       /* Since CSS 2.1 */
  white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
  white-space: -pre-wrap;      /* Opera 4-6 */
  white-space: -o-pre-wrap;    /* Opera 7 */
  word-wrap: break-word;
  /* Removes whitespace from the begining of the text. */
  white-space: pre-line;

}
.center-me {
  display: table;
  margin-right: auto!important;
  margin-left: auto!important;
}

.home section.image-bg {
  height: 300px;
}



@media only screen and (min-width: 800px) {
  .home section.image-bg {
    height: 350px;
  }
}


@media only screen and (min-width: 1000px) {
  .home section.image-bg {
    height: 500px;
  }
  .background-image-holder {
    height: 500px;
  }
}

@media only screen and (min-width: 1500px) {
  .home section.image-bg {
    height: 525px;
  }
  .background-image-holder {
    height: 525px;
  }
}

@media only screen and (min-width: 4500px) {
  .home section.image-bg {
    height: 550px;
  }
  .background-image-holder {
    height: 550px;
  }
}

td#product_cost {
  text-align: right;
}

@media screen and (max-width: 600px) {
  table td,
  table th {
    max-width: 100%;
    width: 100%!important;
    float: left;
  }
  td#product_cost {
    text-align: left;
  }
  .spaced-note-right{
    max-width:100%!important;
    letter-spacing:1px!important;
    margin-left:0px!important;
    margin-bottom:10px!important;
    text-align:left!important;
    
  }
  .list-style-right-side {
    float:none!important;
    margin-bottom:5px;
  }
  .float-button{
    margin-left:10px!important;
    margin-bottom:2px!important;
    padding:6px!important;
    min-width:120px!important;
    }
  .spots-remaining {
    padding-bottom:5px!important;
    max-width:100%!important;
    margin-left:5px!important;
    text-align:right!important;
  }
  .productDescription {
    text-align:left!important;
  }
}

.trailing {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.btn.multiline {
  height: auto;
  white-space: normal;
  padding: 1em;
  line-height: 2em;
}

.image-mask-80 {
  height: 80px;
  width: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

.image-mask-110-by-200 {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

@media only screen and (max-width: 600px) {
  .image-mask-110-by-200 {
    height: 100px;
    width: 175px;
  }
  .iframe-banner-img {
    max-width: 40%;
  }
  .iframe-banner-txt {
    padding: 0 20px; 
    max-width: 60%;
  }
}


@media only screen and (min-width: 600px) {
  .image-mask-110-by-200 {
    height: 110px;
    width: 200px;
  }
}

.banner-img-mask-container {
  height: 110px;
  width: 200px;
}

.icon-img-mask-container {
  height: 80px;
  width: 80px;
}

.banner-img-mask {
  height: 115%;
  width: 115%;
  object-fit: cover;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  -webkit-mask-size: cover;
}

.icon-img-mask {
  height: 100%;
  width: 100%;
  object-fit: cover;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  -webkit-mask-size: cover;
}

.pricing-table{
  padding-bottom:40px;
  padding-top:40px;
}

.float-button{
margin-left:2.2em;;
margin-bottom:2px;
float:right;
clear:both;
}

.spots-remaining{
  float:right;
  clear:both;
  font-size:90%;
  letter-spacing:1px;
  text-transform:uppercase;
  padding-left:2.2em;
  padding-bottom:0.7em;

}

.productDescription {
  text-align:justify;
  margin-bottom:10px;
}

.ml2 {
  margin-left:2px;
}

.ml16 {
  margin-left:16px;
}

.ml10 {
  margin-left:10px;
}

.ml20 {
  margin-left:20px;
}

.list-style-right-side {
  float: right;
  clear: both;
}
.list-style-left-side {
  float: left;
  clear: both;
}
.mt2 {
  margin-top: 2px;
}
.mt0 {
  margin-top: 0px!important;
}

.mb0 {
  margin-bottom: 0px!important;
}

.mb2 {
  margin-bottom: 2px;
}

.product-name-header {
  font-size: 2em;
  line-height:1.25em;
  letter-spacing:1px;
  width:100%;
  max-width:100%;
  min-width:150px;
  clear: both;
}

.product-name-header > strong {
  width:100%;
  display:block;
}

#emailForm input {
  background:#ffffff;
  outline: 1px solid #ccc!important;
  
}
#emailForm textarea {
  background:#ffffff;
  outline: 1px solid #ccc!important;
}
  
body {
  color: #404040;
}

h5 {
  font-size:18px; 
}

.qty-select {
  font-size:14px;
  color:#404040;
}

.form-group {
  margin-bottom: 0px;
}

.flex-control-paging li a {
  background: #404040;
}

blockquote {
    color: #505050;
}

.input-with-label span {
   color: #404040!important;
}

.input-with-label span, label, legend {
  font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  color: #292929;
  letter-spacing: 1px;
  font-weight: 700;
  display: block;
  cursor: default;
  border-bottom: none;
  margin-bottom: 0;
}

.option-label {
  font-weight: 400;
  line-height: 24px;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.9em;
  float: left;
  text-transform: none;
  width: calc(100% - 100px);
  color: #404040;
  letter-spacing: 0px;

}
.image-bg input[type="text"],
.image-bg textarea {
  color: #505050!important;
}
::-webkit-input-placeholder {
  color: #505050!important;
}

:-moz-placeholder {
  color: #505050!important;
}
::-moz-placeholder {
  color: #505050!important;
}
:-ms-input-placeholder {
  color: #505050!important;
}
select, .chosen-container-single .chosen-single {
  color: #505050!important;
}
.chosen-container-single .chosen-single span {
  color: #505050!important;
}
.image-bg.bg-light p,
.image-bg.bg-light span,
.image-bg.bg-light li {
  color: #505050!important;
}
.chosen-container-multi .chosen-choices li.search-field input[type=text] {
  color: #404040!important;
}

.chosen-container-single .chosen-single span {
  color: #404040!important;
}

.chosen-container-single .chosen-single span {
  color: #404040!important;
}

/*
@NOTE: commented out bc border was causing form field to change width/height
and moved other elements near by.
.chosen-container-active {
  border: 1px solid #5897fb!important;
} */

#guestFields .guestContainer {
  position: relative;
  margin-bottom: 10px;
}

#guestFields .guestContainer input {
  width:calc(100% - 80px);
  margin-bottom:15px;
}

#guestFields .guestContainer button {
  height: 50px;
  border-color:#FFFFFF;
  margin-bottom:15px;
}

#guestFields .guestContainer button i {
  font-size: 1.75em;
  line-height: 1.75em;
}

#guestFields .ValidationErrors {
  left: 0;
  bottom: -10px;
}

.modal-strip {
  padding: 16px 0;
}

.modal-button-custom {
  margin-left:20px;
  position: relative;
}
.mt12 {
  margin-top: 12px;
}

.mt4 {
  margin-top: 4px;
}

.mb8{
  margin-bottom: 8px;
}

.mt20 {
  margin-top: 18px;
}

.custom-descriptor {
  font-size: 18px;
}

.mt5 {
  margin-top: 5px;
}
.spaced-note {
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-weight:800;
  max-width:100%;
}

.spaced-note-right {
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-weight:800;
  max-width:30%;
  margin-left:10px;
  text-align:right;
}
.mr-2 {
  margin-right: 2px;
}
.ml-2 {
  margin-left: 2px;
}
.fb_iframe_widget span 
{
    vertical-align: baseline !important;
}

.ml-8 {
  margin-left: 8px;
}

hr .footer-hr {
  border-top: 1px solid #ffffff!important;
  border-color:#ffffff;
}

.fade-half {
  opacity: 1!important;
}

#donate_row .ValidationErrors {
  left: 30px;
}

.radio-option-wrapper {
  clear: both;
  margin-bottom: 10px;
  float: left;
  width: 100%;
}

.checkbox-option, .radio-option {
  margin-right: 0.5em;
  float: left;
  margin-bottom: 0;
}

.checkbox-option + span,
.radio-option + span {
  font-size: 0.9em;
  float: left;
  width: calc(100% - 50px);
}

.checkbox-option + span {
  width: calc(100% - 100px);
}

.radio-options {
  float: left;
  padding: 10px;
  width: 100%;
}

.radio-options + .ValidationErrors {
  position: static;
}

.mr12 {
  margin-right: 12px;
}

.ti-lg {
  font-size: 1.5em;
}

/* Suggested by MS to add to keep errors showing in RED. */
.input-with-label span.ValidationErrors, span.ValidationErrors {
  color: #ce3838!important;
}
